<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <link rel="icon" href="img/favicon1.png" type="image/png" />
    <title>MeetMe Personal</title>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="vendors/linericon/style.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="vendors/lightbox/simpleLightbox.css" />
    <link rel="stylesheet" href="vendors/nice-select/css/nice-select.css" />
    <link rel="stylesheet" href="vendors/animate-css/animate.css" />
    <link rel="stylesheet" href="vendors/popup/magnific-popup.css" />
    <link rel="stylesheet" href="vendors/flaticon/flaticon.css" />
    <!-- main css -->
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/responsive.css" />
  </head>
  <body>
    <!--================Header Menu Area =================-->
    <header class="header_area">
      <div class="main_menu">
        <nav class="navbar navbar-expand-lg navbar-light">
          <div class="container box_1620">
            <!-- Brand and toggle get grouped for better mobile display -->
            <a class="navbar-brand logo_h" href="index.html"
              ><img src="img/logo2.png" alt=""
            /></a>
            <button
              class="navbar-toggler"
              type="button"
              data-toggle="collapse"
              data-target="#navbarSupportedContent"
              aria-controls="navbarSupportedContent"
              aria-expanded="false"
              aria-label="Toggle navigation"
            >
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div
              class="collapse navbar-collapse offset"
              id="navbarSupportedContent"
            >
              <ul class="nav navbar-nav menu_nav ml-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="index.html">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="about-us.html">About</a>
                </li>

                <li class="nav-item">
                  <a class="nav-link" href="contact.html">Contact</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <!--================Header Menu Area =================-->

    <!--================Home Banner Area =================-->
    <section class="home_banner_area">
      <div class="container box_1620">
        <div class="banner_inner d-flex align-items-center">
          <div class="banner_content">
            <div class="media">
              <div class="d-flex">
                <img src="img/profilepic.jpg" class="img-fluid" />
              </div>
              <div class="media-body">
                <div class="personal_text">
                  <h6>Hello Everybody, i am</h6>
                  <h3>STeve Svirko</h3>
                  <h4>Junior Wed Developer & Ecommerce Specialist</h4>
                  <p>
                    From solo project work building a full stack monolithic
                    application to taking on the challenge where I then break
                    the application into containerized microservices using
                    Docker; all the way to a tight team starting from
                    requirements, planning, and design, all to completion of
                    the app. It was laden with fulfilling challenges- all of
                    which were opportunities to learn the aspects of the
                    day-to-day workflow of a professional Software Engineer.
                    Throughout my group projects, I took ownership of the
                    challenges each student group faced and assisted my team in
                    training, showcasing the methods I used to approach most
                    problems, and guiding my classmates toward best practices
                    through a Socratic approach, fostering autonomy and
                    critical thinking skills. It is my goal as a professional
                    to grow through every opportunity presented.
                  </p>
                  <ul class="list basic_info">
                    <li>
                      <a href="#"
                        ><i class="lnr lnr-calendar-full"></i> 30th December,
                        1994</a
                      >
                    </li>

                    <li>
                      <a href="#"
                        ><i class="lnr lnr-envelope"></i>
                        steve.svirko@gmail.com</a
                      >
                    </li>
                    <li>
                      <a href="#"
                        ><i class="lnr lnr-home"></i> Brooklyn, New York</a
                      >
                    </li>
                  </ul>
                  <ul class="list personal_social">
                    <li>
                      <a href="https://www.linkedin.com/in/steve-svirko/"
                        ><i class="fa fa-linkedin"></i
                      ></a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Home Banner Area =================-->

    <!--================Welcome Area =================-->
    <section class="welcome_area p_120">
      <div class="container">
        <div class="row welcome_inner">
          <div class="col-lg-6">
            <div class="welcome_text">
              <h4>Skills & Personal Achievements</h4>
              <p>
                I discovered that much of the approach I used throughout my
                creative hobbies (Photoshop, 3D modeling, and production
                design) were transferable to coding. Whether it be in
                JavaScript, Python, some language I haven’t coded in yet, a new
                framework, or just familiarizing myself with industry
                standards, all I need is time, to break down the components and
                rapidly adapt for the problem. 
              </p>
              <div class="row">
                <div class="col-md-4">
                  <div class="wel_item">
                    <i class="lnr lnr-database"></i>
                    <h4>$2.5M</h4>
                    <p>Total Revenue Driven</p>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="wel_item">
                    <i class="lnr lnr-book"></i>
                    <h4>10+</h4>
                    <p>Total Projects</p>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="wel_item">
                    <i class="lnr lnr-users"></i>
                    <h4>100+</h4>
                    <p>Satisfied Customers</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="tools_expert">
              <div class="skill_main">
                <div class="skill_item">
                  <h4>Python <span class="counter">80</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="85"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>JavaScript <span class="counter">70</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="90"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>SQL <span class="counter">50</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="70"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>React JS <span class="counter">90</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="95"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>Bootstrap <span class="counter">80</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="75"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>FastAPI <span class="counter">70</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="75"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
                <div class="skill_item">
                  <h4>Docker <span class="counter">80</span>%</h4>
                  <div class="progress_br">
                    <div class="progress">
                      <div
                        class="progress-bar"
                        role="progressbar"
                        aria-valuenow="75"
                        aria-valuemin="0"
                        aria-valuemax="100"
                      ></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Welcome Area =================-->

    <!--================My Tabs Area =================-->
    <section class="mytabs_area p_120">
      <div class="container">
        <div class="tabs_inner">
          <ul class="nav nav-tabs" id="myTab" role="tablist">
            <li class="nav-item">
              <a
                class="nav-link active"
                id="home-tab"
                data-toggle="tab"
                href="#home"
                role="tab"
                aria-controls="home"
                aria-selected="true"
                >My Experiences</a
              >
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                id="profile-tab"
                data-toggle="tab"
                href="#profile"
                role="tab"
                aria-controls="profile"
                aria-selected="false"
                >My Education</a
              >
            </li>
          </ul>
          <div class="tab-content" id="myTabContent">
            <divnpm
              star
              class="tab-pane fade show active"
              id="home"
              role="tabpanel"
              aria-labelledby="home-tab"
            >
              <ul class="list">
                <li>
                  <span></span>
                  <div class="media">
                    <div class="d-flex">
                      <p>December 2016 to July 2022</p>
                    </div>
                    <div class="media-body">
                      <h4>AQUADOM</h4>
                      <p>Ecommerce Specialist<br />New Jersey</p>
                    </div>
                  </div>
                </li>
                <li>
                  <span></span>
                  <div class="media">
                    <div class="d-flex">
                      <p>July 2022 to present</p>
                    </div>
                    <div class="media-body">
                      <h4>Hack Reactor</h4>
                      <p>Junior Web Developer <br />Brooklyn, New York</p>
                    </div>
                  </div>
                </li>
                <li>
                  <span></span>
                  <div class="media">
                    <div class="d-flex">
                      <p>March 2017 to present</p>
                    </div>
                    <div class="media-body">
                      <h4>Freelance</h4>
                      <p>
                        Ecommerce Specialist, Product Image Consultant
                        <br />New York
                      </p>
                    </div>
                  </div>
                </li>
              </ul>
            </divnpm>
            <div
              class="tab-pane fade"
              id="profile"
              role="tabpanel"
              aria-labelledby="profile-tab"
            >
              <ul class="list">
                <li>
                  <span></span>
                  <div class="media">
                    <div class="d-flex">
                      <p>July 2022 to present</p>
                    </div>
                    <div class="media-body">
                      <h4>Hack Reactor Bootcamp Graduate</h4>
                      <p>Software Development <br />Brooklyn, New York</p>
                    </div>
                  </div>
                </li>
                <li>
                  <span></span>
                  <div class="media">
                    <div class="d-flex">
                      <p>August 2015 to June 2018</p>
                    </div>
                    <div class="media-body">
                      <h4>John Jay College</h4>
                      <p>
                        Undergraduate Computer Science <br />New York, New York
                      </p>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End My Tabs Area =================-->

    <!--================Feature Area =================-->
    <section class="feature_area p_120">
      <div class="container">
        <div class="main_title">
          <h2>Additional Skills</h2>
        </div>
        <div class="feature_inner row">
          <div class="col-lg-4 col-md-6">
            <div class="feature_item">
              <img src="img/seo.png" />
              <h4>Search Engine Optimization</h4>
              <p>
                If you are looking at blank cassettes on the web, you may be
                very confused at the difference in price. You may see some for
                as low as $17 each.
              </p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="feature_item">
              <img src="img/product1.png" />
              <h4>Product Enrichment</h4>
              <p>
                If you are looking at blank cassettes on the web, you may be
                very confused at the difference in price. You may see some for
                as low as $17 each.
              </p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="feature_item">
              <img src="img/computer.png" />
              <h4>Custom PC Building</h4>
              <p>
                If you are looking at blank cassettes on the web, you may be
                very confused at the difference in price. You may see some for
                as low as $17 each.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Feature Area =================-->

    <!--================Home Gallery Area =================-->
    <section class="home_gallery_area p_120">
      <div class="container">
        <div class="main_title">
          <h2>Featured Projects</h2>
          <p>Recent Projects Done by Me</p>
        </div>
      </div>
      <div class="container">
        <div class="gallery_f_inner row imageGallery1">
          <div class="col-lg-4 col-md-4 col-sm-6 brand manipul design print">
            <div class="h_gallery_item">
              <div class="g_img_item">
                <img class="img-fluid" src="img/gallery/aquadom.gif" alt="" />
                <a class="light" href="img/gallery/project-1.jpg"
                  ><img src="img/gallery/icon.png" alt=""
                /></a>
              </div>
              <div class="g_item_text">
                <h4>AQUADOMUSA.COM</h4>
                <p>Ecommerce Client Project</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-6 brand manipul creative">
            <div class="h_gallery_item">
              <div class="g_img_item">
                <img class="img-fluid" src="img/gallery/mainbath.gif" alt="" />
                <a class="light" href="img/gallery/project-2.jpg"
                  ><img src="img/gallery/icon.png" alt=""
                /></a>
              </div>
              <div class="g_item_text">
                <h4>MAINBATH.COM</h4>
                <p>Ecommerce Client Project</p>
              </div>
            </div>
          </div>
          <div
            class="col-lg-4 col-md-4 col-sm-6 manipul creative design print"
          >
            <div class="h_gallery_item">
              <div class="g_img_item">
                <img class="img-fluid" src="img/gallery/carcar.gif" alt="" />
                <a class="light" href="img/gallery/carcar.gif"
                  ><img src="img/gallery/icon.png" alt=""
                /></a>
              </div>
              <div class="g_item_text">
                <h4>PROJECT CARCAR</h4>
                <p>Multi-Framework Single Page Application</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-6 brand creative print">
            <div class="h_gallery_item">
              <div class="g_img_item">
                <img
                  class="img-fluid"
                  src="img/gallery/project-4.jpg"
                  alt=""
                />
                <a class="light" href="img/gallery/project-4.jpg"
                  ><img src="img/gallery/icon.png" alt=""
                /></a>
              </div>
              <div class="g_item_text">
                <h4>Embosed Logo Design</h4>
                <p>Client Project</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-6 brand manipul design">
            <div class="h_gallery_item">
              <div class="g_img_item">
                <img
                  class="img-fluid"
                  src="img/gallery/project-5.jpg"
                  alt=""
                />
                <a class="light" href="img/gallery/project-5.jpg"
                  ><img src="img/gallery/icon.png" alt=""
                /></a>
              </div>
              <div class="g_item_text">
                <h4>3D Disposable Bottle</h4>
                <p>Client Project</p>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-6 brand creative">
            <div class="h_gallery_item">
              <div class="g_img_item">
                <img
                  class="img-fluid"
                  src="img/gallery/project-6.jpg"
                  alt=""
                />
                <a class="light" href="img/gallery/project-6.jpg"
                  ><img src="img/gallery/icon.png" alt=""
                /></a>
              </div>
              <div class="g_item_text">
                <h4>3D Logo Design</h4>
                <p>Client Project</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Home Gallery Area =================-->

    <!--================Testimonials Area =================-->
    <section class="testimonials_area p_120">
      <div class="container">
        <div class="main_title">
          <h2>Testimonials</h2>
        </div>
        <div class="testi_inner">
          <div class="testi_slider owl-carousel">
            <div class="item">
              <div class="testi_item">
                <p>
                  I highly recommend Steve Svirko for any software engineering
                  position. We went through Hack Reactor's program together and
                  I can attest to his exceptional skills and ability to excel
                  in full-stack software engineering. He has a strong
                  background in front-end and back-end technologies, agile
                  workflow, test-driven development, and user experience
                  design. He is a team player with strong problem-solving,
                  interpersonal and technical skills. I highly recommend him as
                  an asset to any organization.
                </p>
                <h4>Filamer Dorino</h4>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
              </div>
            </div>
            <div class="item">
              <div class="testi_item">
                <p>
                  We met while he was working as a Site Manager under my direct
                  supervision. He worked and partner closely with me for over a
                  period of 2 year, and in that time he exceeded all
                  expectations. He is a very capable and qualified individual,
                  and from my personal observation, I found him to be a
                  promising, dedicated, hardworking person with a goal to reach
                  a higher levels in his performance and career. Steve is a
                  skillful person with strong communication, negotiation, and
                  speaking skills. He is and active listener, with a
                  willingness to continue learning and growing.
                </p>
                <h4>Clay Young</h4>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
              </div>
            </div>
            <div class="item">
              <div class="testi_item">
                <p>
                  I had the privilege of managing Steve on our final project
                  for the HackReactor 19 week immersive program. In daily scrum
                  meetings Steve was attentive, easily understood the days
                  goals, was not afraid of interjecting to make suggestions or
                  ask for clarification either for himself or for a team member
                  he saw struggling to keep up. Steve was dependable, if I
                  asked him to do a task he did it well and in a timely manner.
                  Steve is a capable software engineer, when he doesn't know
                  something he is skilled at researching and learning what he
                  needs.
                </p>
                <h4>Joshua LaForest</h4>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
              </div>
            </div>
            <div class="item">
              <div class="testi_item">
                <p>
                  I had the pleasure of working with Steve during our time at
                  Hack Reactor and was consistently impressed with their
                  enthusiasm and drive during our time on the same team. Steve
                  is a quick learner and was always willing to take on
                  challenges, approaching each task with determination. In
                  addition to his strong technical skills, Steve also excels in
                  teamwork and communication. They were an invaluable member of
                  our project team, contributing ideas and consistently going
                  above and beyond to ensure the success of our projects. I
                  have no doubt that Steve will be a valuable asset to any
                  company or team. His passion for software engineering,
                  combined with their strong work ethic and team-oriented
                  approach, make them an excellent candidate for any
                  opportunity. I highly recommend Steve for any role in the
                  field of software engineering.
                </p>
                <h4>Robert Nacario</h4>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
              </div>
            </div>
            <div class="item">
              <div class="testi_item">
                <p>
                  I was always impressed with Steve's ability to understand the
                  right questions to ask when he didn’t know the answer to
                  something. I felt that this showed his ability to grasp
                  complex concepts around coding in various frameworks,
                  libraries, and languages.
                </p>
                <h4>Lee Pham</h4>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
                <a href="#"><i class="fa fa-star"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!--================End Testimonials Area =================-->

    <!--================Footer Area =================-->
    <footer class="footer_area p_120">
      <div class="container">
        <div class="row footer_inner">
          <div class="col-lg-5 col-sm-6">
            <aside class="f_widget ab_widget">
              <div class="f_title">
                <h3>About Me</h3>
              </div>
              <p>
                Do you want to be even more successful? Learn to love learning
                and growth. The more effort you put into improving your skills,
              </p>
            </aside>
          </div>
          <div class="col-lg-5 col-sm-6"></div>
          <div class="col-lg-2">
            <aside class="f_widget social_widget">
              <div class="f_title">
                <h3>Follow Me</h3>
              </div>
              <p>Let us be social</p>
              <ul class="list">
                <li>
                  <a href="#"><i class="fa fa-linkedin-square"></i></a>
                </li>
              </ul>
            </aside>
          </div>
        </div>
      </div>
    </footer>
    <!--================End Footer Area =================-->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/stellar.js"></script>
    <script src="vendors/lightbox/simpleLightbox.min.js"></script>
    <script src="vendors/nice-select/js/jquery.nice-select.min.js"></script>
    <script src="vendors/isotope/imagesloaded.pkgd.min.js"></script>
    <script src="vendors/isotope/isotope.pkgd.min.js"></script>
    <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="vendors/popup/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.ajaxchimp.min.js"></script>
    <script src="vendors/counter-up/jquery.waypoints.min.js"></script>
    <script src="vendors/counter-up/jquery.counterup.min.js"></script>
    <script src="js/mail-script.js"></script>
    <script src="js/theme.js"></script>
  </body>
</html>
